UPDATE-SKKDIC-YASKKSERV(1)

NAME
update-skkdic-yaskkserv - create yaskkserv dictionaries on Debian

SYNOPSIS
update-skkdic-yaskkserv

DESCRIPTION
update-skkdic-yaskkserv is a program that creates yaskkserv format dictionary files from skkdic and/or skkdic-extra packages.

SEE ALSO
yaskkserv_make_dictionary(1).

AUTHOR
This manual page was written by KURASHIKI Satoru <lurdan@gmail.com>, for the Debian project.